/*Escribir un programa que pida una nota e imprima por pantalla la calificación en 
formato "Apto" o "No Apto" según si la nota es mayor o menor que 5. */

#include<stdio.h>
#include<conio.h>

void main(void)
{
	int nota;

	clrscr();
	printf("Teclee la nota del alumno: ");
	scanf("%d",&nota);
	if(nota>=5)
	{
		printf("Apto");
	}
	else
	{
		printf("No apto");
	}
	getch();
}